@import url(./css/bootstrap.min.css);

@font-face {
    font-family: pluto-sans;
    src: url(./fonts/PlutoSansDPDRegular-Web.ttf);
}

@font-face {
    font-family: 'pluto-sans-light';
    src: url('./fonts/PlutoSansDPDLight-Web.ttf');
}

@font-face {
    font-family: 'pluto-sans-extralight';
    src: url('./fonts/PlutoSansDPDExtraLight-Web.ttf');
}

.LoginPanel {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #e6e7e7;
    padding: 30px 15px;
}

.LoginPanel label {
    color: #414042 !important;
    clear: right;
    position: relative;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 25px;
    clear: both;
}

.LoginPanel input {
    text-align: left;
    height: 25px !important;
    padding: 0px 5px !important;
    color: #414042 !important;
    margin: 0 0 6px 0 !important;
    border: 0px !important;
    background-color: white;
    border-radius: 0px !important;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 25px;
    box-sizing: content-box;
}

.LoginPanel input:-webkit-autofill {
    background-color: #fff !important;
}

.LoginPanel .dnnCheckbox img {
    margin-left: 5px;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover,
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    border-radius: 0 !important;
    border: none !important;
    box-shadow: none !important;
    background-color: #DC0032 !important;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 22px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,#DC0032), color-stop(100%,#DC0032));
    text-shadow: none;
    margin-left: 10px;
}

.dnnFormItem button:hover, .dnnFormItem input[type="button"]:hover, .dnnFormItem input[type="reset"]:hover, .dnnSecondaryAction:hover, a.dnnSecondaryAction:hover, ul.dnnAdminTabNav li a:hover, .dnnLogin .LoginTabGroup span:hover,
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {
    border-radius: 0 !important;
    border: none !important;
    box-shadow: none !important;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 22px;
    background: #cac4be;
    text-shadow: none;
}

.DnnModule.DnnModule-.DnnModule--1 {
    display: block;
    width: 600px;
    float: none;
    margin: 0 auto;
}



/*Admin menu*/
#ControlBar {
    height: 53px !important;
}

#ControlBar_CustomMenuItems > li > a, #ControlActionMenu > li > a {
    height: 42px !important;
}

#ControlEditPageMenu > li > a {
    height: 44px !important;
}

mark, .mark {
    background: none;
    padding: 0;
}


.dnn_mact > li.actionMenuMove > ul li {
    height: 30px;
}


html {
    min-height: 100%;
}

body {
    min-height: 100%;
    width: 100%;
    font-family: 'pluto-sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
}

body p {
    color: #414042;
    display: inline-block;
    margin: 10px 0 0 0;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 18px;
}

body p a {
    color: #414042;
    text-decoration: underline;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}

body p a:hover {
    color: #dc0032;
    text-decoration: underline;
}

body h1 {
    margin: 10px 0 20px 0;
    width: 100%;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    line-height: 28px;
    max-width: 100%;
}

.facebook, .facebook:hover, .twitter, .twitter:hover, .dpdLogo, ul.breadcrumb>li+li:before,
.DnnModule-DoubleLinkBoxDoubleLinkBox span:before, .DnnModule-DoubleLinkBoxDoubleLinkBox a:hover span:before, .DnnModule-LinkBoxLinkBox span:before, .DnnModule-LinkBoxLinkBox a:hover span:before,
.big-more-arrow:before, .fullSizeLink:hover .big-more-arrow:before, .small-more-arrow:before, .fullSizeLink:hover .small-more-arrow:before,
.expandableTeaser .header span:before, .expandableTeaser .header span:after, .expandableLinkTeaser span:before, .expandableLinkTeaser span:after, .linkTeaser .content a:before,
.login-mydpd-box .links a:before, .important-notice span.close-notice-button, .important-notice h2:before, .download-center ul li a:before,
.errorBox_login:before, .errorBox_tracking:before,
.footer .sitemap .row .col-md-12 > ul > li:before,
.login-mydpd-box h2:before { 
    background: url('./images/icons-s4dfea83d67.png') no-repeat;
}

.dnnSearchBoxPanel {
    display: none;
}

.container {
    max-width: 930px;
    padding: 0;
}

a, a:hover {
    color: #424143;
    text-decoration: none;
}

a:hover {
    color: #DC0032;
}

.DnnModule-DNN_HTML {
    width: 100% !important;
}


.dnnDragHint {
    top: -15px;
    left: 0;
    right: 0;
    position: absolute;
    background-color: lightblue;
    z-index: 2;
}

.DnnModule ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

.DnnModule ul li,
.DnnModule ol li {
    height: auto;
    padding-left: 10px;
    position: relative;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 25px;
}

.DnnModule-DNN_HTML ul li:before ,
.DnnModule-SoftwareDesignToolModule ul li:before,
.DnnModule-SoftwareDesignTabModule ul li:before,
.DnnModule-SoftwareDesignMultiExpandableTeaser ul li:before,
.DnnModule-SoftwareDesignMultiExpandableLinkTeaser,
.DnnModule-SoftwareDesignFormModule ul li:before,
.DnnModule-SoftwareDesignExpandableTeaser ul li:before {
    content: '\2022';
    position: absolute;
    top: 0px;
    left: 0px;
}

.DnnModule-DNN_HTML li a,
.DnnModule-SoftwareDesignToolModule li a,
.DnnModule-SoftwareDesignTabModule li a,
.DnnModule-SoftwareDesignMultiExpandableTeaser li a,
.DnnModule-SoftwareDesignMultiExpandableLinkTeaser li a,
.DnnModule-SoftwareDesignFormModule li a,
.DnnModule-SoftwareDesignExpandableTeaser li a {
    text-decoration: underline;
    color: #424143;
}

.DnnModule-SoftwareDesignImportantNoticeModule .content p {
    font-size: 11px;
}

.actionMenu ul {
}

.actionMenu li:before {
    content: '' !important;
}

.DnnModule-SoftwareDesignFormModule {
    width: 100% !important;
}

.contentImageContainer {
    position: relative;
    height: 300px;
    overflow: hidden;
}


/*
 * Header area
 */
#header {
    height: 148px;
    margin-bottom: 15px;
}

.header-top {
    height: 116px;
    width: 930px;
    margin: 0 auto;
}

.brand-logo > a {
    margin-top: 33px;
}

.dpdLogo {
    background-position: 0 -1470px;
    height: 62px;
    width: 141px;
    margin-top: 32px;
    float: left;
    text-indent: -9999em;
}

.icon-bar {
   background-color: white; 
   margin: 5px;
}

ul#topMenu {
    list-style: none;
    font-size: 11px;
    float: left;
    margin: 6px 0;
}

ul#topMenu li {
    display: inline-block;
    border-left: 1px solid #414042;
    padding: 0 15px;
    background: none;
    line-height: 11px;
}

ul#topMenu li:first-child {
    border-left: none;
    margin-left: -10px;
}

ul#topMenu li.selected ul{
    display: none;
}

ul#topMenu li a {
    color: #424143;
    padding: 0;
}

ul#topMenu li a:hover, ul#topMenu li a.selected {
    color: #DC0032;
    text-decoration: none;
    background: none;
    padding: 0;
}

ul#topMenu li:last-child::after {
   content: '';
   margin-right: 0;
}

ul#topMenu li .first-lang {
    margin-right: 8px;
}

ul#topMenu li .second-lang {
    margin-left: 8px;
}

ul#topMenu li a.active{
    color: #dc0032;
}

ul#topMenu > li:last-child {
    padding-right: 10px;
}

.search-box {
    width: 160px;
    height: 25px;
    float: right;
    margin: 0px;
    display: inline-block;
}

.search-box.pickup-search {
    width: 100%;
    height: 25px;
    float: none;
    margin: 0px;
    display: block;
    position: relative;
    margin-top: 120px;
}

.imageBox .widget-box h2 {
    margin-bottom: 20px;
}

.depotSearch {
    width: 28px;
    height: 25px;
    background: url('./images/lens.png?1420710864') no-repeat center center;
    text-indent: -9999em;
    background-color: #dc0032;
    display: inline-block;
    float: right;
    border: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

.search-box.pickup-search .depotSearch {
    background-color: #424143;
    width: 15%;
    height: 40px;
}

.search-box.pickup-search input {
    width: 85%;
}


.searchInputContainer .NormalTextBox {
    background-color: #e6e7e7;
    width: 132px;
    height: 25px;
    padding: 3px 7px;
    color: #414042;
    float: left;
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 19px;
}

.SearchButton {
    width: 28px;
    height: 25px;
    background: url('./images/lens.png?1420710864') no-repeat center center;
    text-indent: -9999em;
    background-color: #dc0032;
    display: inline-block;
    float: right;
    border: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

.top-level-menu {
    margin-top: 4px;
}

.brand-claim p{
    text-align: right;
    color: #DC0032;
    font-size: 23px;
    font-family: pluto-sans-light;
    margin-top: 32px;
    float: right;
}

/*
 *  Main Navigation  
 */
.main-nav-container {
    background: #e6e7e7;
    position: absolute;
    left: 0;
    right: 0;
    height: 32px;
    font-size: 12px;
}

ul#mainNav {
    float: left;
    margin: 0;
    list-style: none;
    padding-left: 0;
}

ul#mainNav li {
    float: left;
    background: none;
    position: relative;
    display: block;
    padding: 0;
}

ul#mainNav li a {
    transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out;
    font-family: 'pluto-sans-light';
    line-height: 12px;
    font-size: 12px;
    padding: 10px 15px;
    display: block;
    margin-bottom: 0;
}

ul#mainNav li.closed.expandable a {
    background: none;
    color: #414042;
}

ul#mainNav li.expandable a, ul#mainNav li.selected a, ul#mainNav li.closed.expandable.selected a {
    background: #dc0032;
    color: white;
    border-radius: 0;
}


ul#mainNav li.collapsable a {
    border-radius: 0;
}
    
ul#mainNav > li > ul {
    display: none;
}

.navbar-toggle {
    margin: 0;
    background: #dc0032;
    padding: 2px;
    border-radius: 0;
}

.navbar-toggle:before {
    content: "Menu";
    position: absolute;
    right: 50px;
    font-size: 16px;
    font-family: 'pluto-sans-light', sans-serif;
    top: 10px;
}

.navbar {
    min-height: 0;
    margin-bottom: 0;
    border: none;
}

.fullSizeLink {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px;
    cursor: pointer;
    text-align: left;
    text-decoration: none;
    outline: none;
}

.dnnEditState .box .fullSizeLink {
    top: 60%;
    height: 50px;
}
    
/* active link */
ul#mainNav .active a{
    color: #fff;
    background: #dc0032;
}

ul#mainNav .active a:hover,
ul#mainNav .active a.selected {
    color: #fff;
    margin-bottom: 0;
}

ul#mainNav a {
    color: #414042;
}

ul#mainNav a:hover{
    background-color: #DC0032;
    color: #fff;
    text-decoration: none;
    border-radius: 0;
}

ul#mainNav li.selected a {
    color: #ffffff;
    background-color: #DC0032;
    border-radius: 0;
}

ul#mainNav li.selected:last-child > a {
    background-color: #DC0032 !important;
    color: #fff !important;
    text-decoration: none;
    border-radius: 0;
}


.hidden-mobile {
    display: block;
}


/*Content*/
.contentPaneHome {
    width: 100%;
}

.DNNContainer_Title_h2 h2 {
    display: none;
}

.contentPane {
    width: 930px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.breaking-news {
    width: 100%;
    min-height: 140px;
    margin: 0 auto;
    padding: 15px 60px 5px 10px;
    position: relative;
    background-color: #808285;
    margin-top: 5px;
    margin-bottom: 10px;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.DnnModule {
    display: inline-block;
    float: left;
    width: auto;
    position: relative;
}

.DnnModule-SoftwareDesignPickupFormModule {
    width: 100% !important;
}

.DnnModule-SearchResults {
    width: 100%;
}

.DnnModule-SearchResults .dnnSearchBox {
    padding: 8px;
}

.dnnSearchBox > input[type="text"], .dnnSearchBox > input[type="text"]:focus {
    height: auto;
}

.search-box a.dnnSearchBoxClearText.dnnShow {
    top: 0;
    margin: 5px;
}

.dnnSearchBox > a.dnnSearchBoxClearText.dnnShow {
    top: 0;
    margin: 3px;
}

.dnnSearchBoxPanel .dnnSearchBox {
    margin-right: 130px;
}

.DnnModule-SearchResults table td { 
    padding: 0 !important;
}

.DnnModule-SearchResults table tr:first-child td {
    border-top: 1px solid #E6E7E7 !important
}


.dnnEditState .DnnModule {
    padding-top: 8px;
    margin-top: 10px;
    position: relative;
}

.DnnModule-LinkBoxLinkBox .box,
.DnnModule-DoubleLinkBoxDoubleLinkBox .box {
    padding: 15px 10px 20px 10px;
}

ul.link-list {
    list-style: none;
}




.box {
    background-color: #dc0032;
    padding: 30px 40px 30px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10px 0;
    position: relative;
    color: #ffffff;
}

.box ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

.box ul li {
    padding-left: 10px;
    position: relative;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 18px;
}

.box ul li:before {
    content: '\2022';
    position: absolute;
    top: 0px;
    left: 0px;
}

.red{
    background-color: #DC0032;
}

.dark-red{
   background-color: #A90034;
}

.mid-grey{
   background-color: #808285;
}

.red a, 
.red h2, 
.red span, 
.red p, 
.red label, 
.dark-red a, 
.dark-red h2,
.dark-red span,
.dark-red p, 
.dark-red label, 
.mid-grey a, 
.mid-grey h2,
.mid-grey span,
.mid-grey label,
.mid-grey p {
    color: #ffffff;
}

.warm-grey{
    background-color: #C4C4BE;
}

.light-grey {
    background-color:#E6E7E7;
}

.warm-grey a, 
.warm-grey h2, 
.warm-grey span, 
.warm-grey label, 
.warm-grey p, 
.light-grey a, 
.light-grey h2,
.light-grey span, 
.light-grey label,
.light-grey p {
    color: #414042;
}

.box h2 {
    float: left;
    margin-bottom: 15px;
    margin-top: 0px;
    width: 100%;
    letter-spacing: 1px;
    font-family: 'pluto-sans-light';
}

/* big more button*/
.big-more-arrow:before {
    background-position: 0 -3327px !important;
    height: 30px;
    width: 17px;
    content: "";
    position: absolute;
    bottom: 0;
    right: 18px;
    -webkit-transition: right 0.3s ease-in-out;
    -moz-transition: right 0.3s ease-in-out;
    -o-transition: right 0.3s ease-in-out;
    transition: right 0.3s ease-in-out;
}

.fullSizeLink:hover .big-more-arrow:before {
    right: 12px;
    background-position: 0 -3327px;
}

.light-grey .big-more-arrow:before,
.wram-grey .big-more-arrow:before,
.light-grey .fullSizeLink:hover .big-more-arrow:before,
.wram-grey .fullSizeLink:hover .big-more-arrow:before  {
    background-position: 0 -2969px !important;
}


/* small more button*/
span.small-more-arrow:before {
    content: "";
    position: absolute;
    background-position: 0 -3126px;
    height: 25px;
    width: 14px;
    right: 7px;
    top: 50%;
    margin-top: -12.5px;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

a:hover span.small-more-arrow:before {
    right: 3px;
    background-position: 0 -3126px;
}

.fullSizeLink span.small-more-arrow:before {
    right: 18px;
}

.fullSizeLink:hover span.small-more-arrow:before {
    right: 12px;
    background-position: 0 -3126px;
}

.warm-grey span.small-more-arrow:before,
.light-grey span.small-more-arrow:before,
.box.light-grey .fullSizeLink:hover span.small-more-arrow:before,
.box.wram-grey .fullSizeLink:hover span.small-more-arrow:before  {
    background-position: 0 -3010px !important;
}

.box .fullSizeLink span {
    position: absolute;
    width: 100%;
    bottom: 20px;
    left: 0;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 13px;
    height: auto;
}






.DNNModuleContent h2 {
    margin: 0 0 13px 0;
    width: 100%;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 20px;
    display: block;
}

.DNNModuleContent h3 {
    font-family: 'pluto-sans', sans-serif;
    font-size: 13px;
    line-height: 18px;
}

.DNNModuleContent p {
    margin: 0 0 30px 0;
    display: block;
}



.contentImageContainer h2 {
    position: absolute;
    top: 27px;
    padding-right: 15px;
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    line-height: 30px;
    font-family: pluto-sans-light;
    color: #808285;
    text-align: right;
    width: 595px;
}


.contentImage {
    width: 100%;
    margin: 0 0 10px 0;
    top: -148px;
    position: relative;
}



.expandableTeaser table {
    margin: -20px -10px -40px -10px;
    width: calc( 100% + 20px);
}

.DnnModule-SoftwareDesignToolModule table {
    margin: -30px -15px;
    width: calc( 100% + 30px);
}

.DnnModule-DNN_HTML table {
    width: 100%;
    border-top: 2px solid #E6E7E7;
}

.DnnModule table th {
    background-color: #ffffff;
    text-align: center;
    border: 2px solid #E6E7E7;
}

.DnnModule table td {
    border: 2px solid #E6E7E7;
    background-color: #ffffff;
    padding: 20px 15px;
    text-align: center;
    font-size:11px;
    line-height: 16px;
    font-family: 'pluto-sans-light', sans-serif;
}

.DnnModule table a {
    color: #424143;
    text-decoration: underline;
    display: block;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    font-size: 11px;
    line-height: 20px;
    font-family: 'pluto-sans', sans-serif

}

.DnnModule table a:hover {
    color: #dc0032;
}

.DnnModule table td.dark {
    border-color: #ffffff;
    background-color: #E6E7E7;
    font-family: 'pluto-sans', sans-serif;
    font-weight: bold;
}

.DnnModule table .bold {
    font-family: 'pluto-sans', sans-serif;
    font-weight: bold;
}

.DnnModule table tr:first-child td {
    border-top: none;
}

.DnnModule table td:last-child {
    border-right-color: #E6E7E7;
}

.DnnModule table tr:last-child td {
    border-bottom-color: #E6E7E7;
}


/*Content End*/



/*Footer*/
.footer {
    width: 930px;
    margin-top: 40px !important;
    margin: 0 auto;
    font-family: 'pluto-sans-light';
    position: relative;
}

.footer h2 {
    margin: 0 0 10px 0;
    padding: 0;
    float: left;
    color: #414042;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 18px;
}

.footer p {
    padding-left: 10px;
    line-height: 30px;
    margin: 0;
    font-family: 'pluto-sans';
    font-size: 14px;
}

.footer .sitemap {
    border-top: 1px solid #414042;
}

.footer .sitemap a {
    color: #414042;
}

.links-right {
    float: right;
    padding-top: 20px;
    width: 230px;
}


.footer .sitemap ul {
    list-style-type: none;
    float: left;
    clear: both;
    color: #414042;
    margin: 0;
    padding: 0;
}

.footer .sitemap .treeview {
    padding-top: 35px;
}

.footer .sitemap ul > li {
float: left;
}

.footer .sitemap ul li { 
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 18px;
    background: none;
    padding: 0;
    width: 230px;
}

.footer .sitemap .row .col-md-12 > ul > li > ul { 
    display: block !important;
}

.footer .sitemap .row .col-md-12 > ul > li > ul > li > ul{
    display: none;
}

.footer .sitemap .row .col-md-12 > ul > li > a { 
    margin: 0 0 10px 0;
    padding: 0;
    float: left;
    color: #414042;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 18px;
}

.footer .sitemap ul li a.selected {
    padding: 0;
    background: none;
} 

.socialmedia {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    top: 10px;
}

.facebook {
    margin-left: 5px;
    background-position: 0 -3045px;
    height: 29px;
    width: 29px;
    display: inline-block;
}

.facebook:hover {
    background-position: 0 -2930px;
    height: 29px;
    width: 29px;
}

.twitter {
    margin-left: 7px;
    background-position: 0 -2591px;
    height: 29px;
    width: 30px;
    display: inline-block;
}

.twitter:hover {
    background-position: 0 -2047px;
    height: 29px;
    width: 30px;
}

.footer .contact {
    width: 230px;
    background-color: #e6e7e7;
    padding: 15px 10px 10px 10px;
    margin-top: 20px;
    display: inline-block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer .contact h2{
    display: inline-block;
    width: 100%;
    margin: 0;
}

.footer .contact h2 {
    color: #414042;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
}

.footer .contact p { 
    padding: 0;
}



.footer .contact .phone {
    color: #dc0032;
    display: inline-block;
    width: 100%;
    font-family: 'pluto-sans';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
}

.footer .contact .email a{
    color: #dc0032;
    display: inline-block;
    width: 100%;
    font-family: 'pluto-sans';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 30px;
}

.footer .contact .open {
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 12px;
}

.footer .contact .note {
    margin-top: 5px;
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 13px;
}

.footer .company-links {
    border-top: 1px solid #414042;
    height: 85px;
    margin-top: 35px;
    padding-top: 27px;
    margin-bottom: 23px;
}

.footer .company-links .top-links {
     height: 30px;
     margin-bottom: 3px;
}

.footer .company-links ul {
    margin: 0;
    padding: 0;
    height: 30px;
    list-style-type: none;
    display: inline-block;
}

.footer .company-links ul li:before {
    content: '\2022';
    position: absolute;
    left: -8px;
    top: 0px;
    color: #808285;
}

.footer .company-links ul li {
    float: left;
    margin-left: 12px;
    position: relative;
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 30px;
}

.footer .company-links ul li:first-child {
    margin: 0;
}

.footer .company-links ul li:first-child:before {
    height: 0;
    width: 0;
    content: '';
}

.footer a {
    color: #808285;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
    outline: none;
    text-decoration: none;
    border: none;
}

.footer .company-links a {
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 30px;
}

.footer p.copyright {
    margin-left: 0;
    line-height: 25px;
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    color: #808285;
}

.footer div.copy {
    clear: both;
}

.footer div.copy p {
    margin-top: 6px;
    padding: 0;
    line-height: 18px;
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    color: #808285;
}

.footer a:hover {
    color: #dc0032 !important;
}
/*End Footer*/


/* Side Nav*/
.side-nav {
    margin: 0 15px;
    width: 110px;
    float: left;
}

.side-nav ul#MENU1 {
    list-style: none;
    padding-top: 0;
}

.side-nav ul#MENU1 a.selected {
    background-color: transparent;
    padding: 0;
    color: #dc0032;
}

.side-nav ul li {
    margin-bottom: 10px;
    padding: 0;
}

.side-nav ul li a {
    cursor: pointer;
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 14px;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
    color: #414042;
    padding: 0;
}

.side-nav ul li a:hover,
.side-nav ul li a:active {
    color: #dc0032;
}

.side-nav ul li.selected > ul {
    display: block !important;
    margin-left: 15px;
    margin-top: 10px;
}

.treeview li.lastCollapsable, .treeview li.lastExpandable, .treeview li {
    background: none !important;
}

ul.breadcrumb a {
    cursor: pointer;
    color: #8a8d90;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 14px;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
}

ul.breadcrumb a:hover {
    color: #dc0032;
    text-decoration: none;
}

ul.breadcrumb>li+li:before {
    content: "";
    position: relative;
    background-position: 0 -3676px;
    top: 6px;
}

/* Main Content Left*/
.home-main-content {
    width: 930px;
    margin: 0 auto;
}

.main-content {
    width: 595px;
    margin-right: 35px;
    float: left;
}

.main-content.nosidebar {
    width: 790px;
    margin-right: 0;
}

.right-margin {
    width: 160px;
    float: left;
    margin-top: 20px;
    position: relative;
}


.home-main-content .box:nth-child(2) {
    margin: 10px 20px;
}


.contentSocialMedia {
    width: 230px;
    position: relative;
    float: right;
}

.contentSocialMedia label {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
    color: #414042;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 18px;
}



.main-content .DnnModule.half-width:nth-child(odd) {
   margin-right: 5px;
}

.main-content .DnnModule.half-width:nth-child(even) {
    margin-left: 5px;
}









/* Search Results Page*/
.dnnSearchBox {
    min-height: 30px;
}

.dnnSearchResultPager {
    width: 100% !important;
    padding-top: 10px;
    padding-bottom: 30px;
    display: inline-block;
    margin: 0;
}

.dnnSearchResultPagerTop {
    margin: 0 !important;
    line-height: 16px;
    padding-top: 30px;
padding-bottom: 10px;
}

.dnnSearchBoxPanel {
    background-color: transparent;
    padding-bottom:0;
}

.dnnSearchBox > input[type="text"], .dnnSearchBox > input[type="text"]:focus {
    background-color: #e6e7e7;
    width: 100% !important;
    height: 25px;
    padding: 3px 7px;
    color: #414042;
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'pluto-sans-light';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 19px;
    left: 0;
    float: left;
}


.dnnSearchBoxPanel .dnnSearchBox {
    margin-right: 0;
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    box-shadow: none;
    width: 50%;
}

.dnnSearchBox > a.dnnSearchButton {
    width:28px;
    height: 25px;
    background: url('./images/lens.png?1420710864') no-repeat center center;
    text-indent: -9999em;
    background-color: #dc0032;
    display: inline-block;
    float: right;
    border: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    top: 0;
    margin: 0;
    float: left;
}


.dnnSearchResultPager a.dnnPager-prev, .dnnSearchResultPager a.dnnPager-next {
    background-color: #e6e7e7;
    border: none;
    border-radius: 0;
    width: 28px;
    height: 25px;
    box-shadow: none;
    margin-top: 0;
}

.dnnSearchResultPager a.dnnPager-disable {
    background-color: #808285 !important;
    opacity: 1;
    cursor: not-allowed;
}

.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Title,
.dnnSearchResultItem-Title a {
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 16px;
    font-family: "pluto-sans-light";
}

.dnnSearchResultItem-Link a {
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
    color: #DC0032;
    display: block;
    margin-bottom: 5px;
}

.dnnSearchResultPager span {
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
 }

.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description {
    font-family: "pluto-sans-light", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 17px;
}

.dnnSearchResultItem-Description,
.dnnSearchResultItem-Others {
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 18px;
}

.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description b {
    font-family: pluto-sans;
    font-weight: 500;
}

.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Others span {
    font-weight: 500;
    color: #000;
    font-family: pluto-sans;
    line-height: 16px;
    font-size: 13px;
}


.ul.searchSkinObjectPreview {
    display: none !important;
}


.navbar-collapse.collapse{
    padding: 0 !important;
}

.dnnLeft {
    margin: 0;
    line-height: 16px;
}


.DnnModule-SoftwareDesignSitemapModule {
    width: 100%;
}

.DnnModule-SoftwareDesignSitemapModule ul {
    margin: 0;
    padding-left: 20px;
    border-left: 1px solid #e6e7e7;
}

.DnnModule-SoftwareDesignSitemapModule ul li a {
    display: block;
}

.DnnModule-SoftwareDesignSitemapModule .breadcrumb {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}



.modal-content {
    padding: 30px;
    border-radius: 3px;
}

.modal-content .modal-body h2 {
    font-size: 32px;
    line-height: 44px;
    margin-top: 3px;
}

.modal-content .modal-body h3 {
    font-size: 20px;
    line-height: 28px;
    font-family: 'pluto-sans-light', sans-serif;
    margin-top: 3px;
}

.modal-content .modal-body button.close{
    top: -30px;
    position: relative;
    right: -20px;
}

.modal-content .modal-body ul {
    margin: 0 0 20px 0;
    padding-left: 20px;
    display: inline-block;
    list-style-type: disc;
}

.modal-content .modal-body ul li {
    height: auto;
    padding-left: 0;
    position: relative;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 25px;
    border: none;
}

.modal-dialog {
    width: 1000px;
    margin: 6px auto;
}

.modal-body {
    padding: 6px;
}

.modal-body .contactbtn {
    width: auto;
    height: auto;
    border: none;
    text-decoration: none;
    float: right;
    background-color: #dc0032;
    color: white;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
    font-family: 'pluto-sans-extralight', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    padding: 5px 10px;
}

.modal-body .main-popup-content p {
    font-size: 16px;
    line-height: 24px;
}

.modal-body .big-btn {
    padding: 8px 32px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 30px;
}

.contact-boxes {
    background-color: #f9f9f9;
}

.contact-box {
    display: inline-block;
    text-align: center;
    width: 24%;
    padding: 20px 10px;
    vertical-align: top;
}

.contact-box h3 {
    font-family: 'pluto-sans-light', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #DC0032
}

.contact-box p {
    margin-bottom: 0px;
    font-size: 12px;
}

.contact-box img {
    max-width: 90px;
}

.contact-box p a {
    color: #dc0032;
    text-decoration: none;
}

.box-button {
    background-color: #dc0032;
    color: white;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'pluto-sans-extralight', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 40px;
    padding: 5px 10px;
    margin-right: 5px;
}

.box-button:hover {
    background-color: #dc0032;
    color: white;
}


@media screen and (max-width: 992px) {
    .header-top, .footer, .container {
        width: 100%;
        padding: 0 20px;
        margin: 0 !important;
    }
    
    .footer .sitemap ul li,
    .footer .contact,
    .home-main-content,
    .login-box-container {
        width: 100% !important;
    }

    .footer .sitemap .row .col-md-12 > ul,
    .contentSocialMedia {
        width: 50%;
    }
    
    .footer .sitemap .row .col-md-12 > ul > li > a {
        font-family: 'pluto-sans';
    }

    .footer .sitemap .row .col-md-12 > ul > li > ul {
        margin-bottom: 30px;
    }

    .footer .sitemap .row .col-md-12 > ul > li:last-child > ul {
        margin: 0;
    }


    .links-right {
        width: 100%;
    }

    .home-main-content {
        padding: 0 10px;
    }

    .home-main-content .DnnModule {
        width: 50% !important;
        margin: 0;
        padding: 0 10px;
    }

    .home-main-content .DnnModule-SearchResults {
        width: 100% !important;
    }

    .home-main-content .DnnModule .home-teaser-box {
        margin: 10px 0 !important;
    }

    .home-main-content .DnnModule.half-width:nth-child(odd):last-child {
        width: 100% !important;
        margin: 0;
        padding: 0 10px;
    }

    .footer p {
        float: right;
    }

    .footer .links-right .contact p {
        float: left;
    }

    .footer .company-links {
        height: 50px;
    }

    .contentPane,
    .right-margin,
    .right-margin .DnnModule,
    .right-margin .DnnModule .banner-box {
        width: 100%;
    }


    .right-margin {
        margin: 0;
        padding: 20px;
    }

    .right-margin .DnnModule .banner-box { 
        height: auto;
    }

    .main-content, .main-content.nosidebar {
        width: calc(100% - 160px);
        margin-right: 20px;
        float: left;
        margin-bottom: 0;
    }

    .contentPane {
        margin-bottom: 10px;
    }

    .main-content .DnnModule.half-width:nth-child(odd):last-child {
        width: 100%;
        padding:0;
    }

    .main-content .DnnModule.half-width:nth-child(odd) {
       margin-right: 0;
       padding-right: 5px;
    }

    .main-content .DnnModule.half-width:nth-child(even) {
        margin-left: 0;
        padding-left: 5px;
    }

    

    .DnnModule {
        width: 100% !important;
    }

    .DnnModule.half-width {
        width: 50%!important;
    }

    ul#mainNav a {
        width: 100%;
        height: 30px;
        display: block;
    }

    ul#mainNav li {
        height: auto;
    }

    .home-main-content .DnnModule.longLastChild {
        width: 100% !important;
    }

    .home-main-content .DnnModule-SoftwareDesignLinkBox {
        width: 100% !important;
    }
    
    .modal.in .modal-dialog {
        max-width: 90% !important;
    }
}

@media screen and (max-width: 915px) {
    .header-content {
        width: 75%;
    }
}

@media screen and (min-width: 768px) and (max-width: 960px) {
    .main-nav-container {
        height: auto;
        position: relative;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-header {
        float: none;
    }

}

@media screen and (max-width: 960px) {
    ul#mainNav {
        margin: 0 -15px;
        width: 100%;
        margin-left: 0;
    }

    ul#mainNav a.selected {
        color: #DC0032;
        background-color: transparent;
    }

    ul#mainNav li {
        width: 100%;
    }

    .main-nav-container {
        height: auto;
        position: relative;
    }

     #header {
        height: auto;
    }

    .navbar-collapse {
        padding: 0;
    }

    .navbar {
        margin-bottom: 0;
    }

    .main-nav-container .container {
        padding: 0;
    }
    
    ul.top-menu {
        display: none;
    }

    .hidden-mobile {
        display: none;
    }

    .main-nav-container .nav a {
        background-color: #e6e7e7;
        z-index: 1;
    }    
   
    .header-content {
        width: 60%;
    }

    .contentImage,
    .contentImageContainer h2 {
        width: 100%;
        height: auto;
    }

    .collapse {
        display: none;
        visibility: hidden;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.in {
        overflow-y: auto;
        display: block !important;
        visibility: visible;
    }

        ul#mainNav > li > a {
        font-size: 16px;
        height: 36px;
    }

    .dnnSearchBoxPanel .dnnSearchBox {
        width: 100%;
    }
}



@media screen and (max-width: 703px) {
    .footer .company-links ul {
        margin: 10px 0 20px 0;
        text-align: center;
    }

    .footer .company-links ul li, .footer .company-links a {
        line-height: 20px;
        float:none;
        display: inline;
    }

    .footer .company-links ul li:before {
        line-height: 14px;
    }

    .home-main-content {
        padding: 0px 20px;
    }

    .home-main-content .DnnModule {
        width: 100% !important;
        margin: 0 auto;
    }
}

@media screen and (max-width: 640px) {
    .side-nav {
        display: none;
    }

    .contentPane, .main-content.nosidebar  {
        width: 100%;
        padding: 0 10px;
        margin-right: 0;
    }

    .main-content .DnnModule.half-width,
    .main-content .DnnModule {
        width: 100% !important;
        padding: 0 !important;
    }

    ul#mainNav li.selected > ul {
        display: block !important;
    }

    ul#mainNav > li.selected > ul li a {
        padding-left: 30px;
    }

    ul#mainNav > li.selected > ul li.selected > ul > li a {
        padding-left: 50px;
    }


    ul#mainNav > li.selected > ul li.selected > ul > li.selected ul> li > a {
        padding-left: 70px;
    }
}

@media screen and (max-width: 520px) {
    #header {
        margin-bottom: 15px;
    }

    .footer .sitemap {
        padding-top: 10px;
    }

    .footer .sitemap .treeview {
        padding-top: 15px;
    }

    .footer .sitemap .row .col-md-12 > ul > li {
        width: 100%;
        margin-bottom: 15px;
        padding-bottom: 10px;
        cursor: pointer;
    }

    .footer .sitemap .row .col-md-12 > ul, .contentSocialMedia {
        width: 100%;
    }

    .footer .sitemap .row .col-md-12 > ul > li.closed {
        margin: 0;
    }

    .footer .sitemap .row .col-md-12 > ul > li.closed > ul {
        display: none !important;
    }

    .footer .sitemap .row .col-md-12 > ul > li.open > ul {
        display: block !important;
    }

    .footer .sitemap .row .col-md-12 > ul > li:before {
        content: "";
        display: inline-block;
        background-position: 0 -3693px;
        height: 18px;
        width: 20px;
        float: right;
    }

    .footer .sitemap .row .col-md-12 > ul > li.open:before {
        background-position: 0 -3809px
    }

    .header-top {
        height: auto;
    }

    .header-content, .search-box, .brand-claim {
        width: 100%;
    }

    .brand-logo {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        width: 171px;
    }

    .brand-logo > a {
        margin-top: 50px;
    }

    .search-box {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        margin: 0;
        height: 32px;
        margin-top: 1px;
    }

    .search-box > span {
        width: 100%;
    }

    searchInputContainer {
        width: 100%;
    }

    .searchInputContainer {
        width: calc( 100% - 35.5px);
        height: 32px;
    }

    .searchInputContainer .NormalTextBox {
        width: 100%;
        height: 32px;
    }

    .brand-claim p {
        text-align: center;
        padding-bottom: 20px;
        width: 100%;
    }

    .SearchButton {
        width: 35px;
        height: 32px;
    }


    .DnnModule table td {
        padding: 10px 5px;
    }
    
    .modal-content .modal-body h2 {
        font-size: 20px;
        line-height: 28px;
    }

    .modal-content .modal-body h3 {
        font-size: 16px;
        line-height: 20px;
    }

    .modal-body .main-popup-content p {
        font-size: 12px;
        line-height: 18px;
    }

    .contact-box {
        width: 100%;
    }
}



.footer .company-links {
    position: relative;
}

.lhs-graphics a {
    width: 50%;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}

.lhs-graphics {
    position: absolute;
    top: 20px;
    right: 0;
    bottom: 20px;
    width: 30%;
    font-size:0;
}

.lhs-graphics img {
    width: 100%;
}

@media all and (max-width: 1023px) {
    .lhs-graphics {
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center;
    }

    .lhs-graphics a {
        width:auto;
    }

    .lhs-graphics img {
        width:auto;
        max-width: 100%;
    }
}

@media all and (max-width: 467px) {
    .lhs-graphics a img {
        margin-bottom: 20px;
    }
}